/*
Theme Name: TESSERACT Child
Theme URI: http://tesseracttheme.com/
Template: TESSERACT
Author: Tesseract Theme
Author URI: http://tesseracttheme.com/theme-details/
Description: Tesseract is a beautiful theme from the fourth dimension. Tesseract makes it easy to create a website that you are proud to show off to the world. It is responsive, has simple and useful navigation, an amazing featured image with buttons and is simple to use.
Tags: custom-background,custom-header,custom-menu,editor-style,one-column,two-columns,featured-images,full-width-template,left-sidebar,threaded-comments,translation-ready,microformats
Version: 3.3.1.1493336530
Updated: 2017-04-27 23:42:10

*/

/*Space Between Header and Post*/
#primary {
    margin-right: auto;
    margin-left: auto;
    float: none;
    width: 66.6666%;
}

/*Loading Font*/
@font-face {
  font-family: Swistblnk Moabhoers;
  src: url("Swistblnk Moabhoers.ttf");
}

/*Font For Page Banner*/
span.page-banner {
font-family: Swistblnk Moabhoers;
}

/*Contact Form Font Properties*/
.wpcf7-form p{
font-size : 13px;
font-family: 'lato', sans-serif;
font-weight: 500;
}

/*Contact Form Button Colour*/
button, input[type="button"], input[type="reset"], input[type="submit"], #infinite-handle span, .primary-button {
    background-color: #1986a5;
}

/*Social Media Icon To The Right
#footer-banner #horizontal-menu-wrap, #footer-banner #footer-banner-centre
{
    float: right;
    padding-left: 300px;
    padding-top: 6px;
}*/

/*Character Set - Membership Header
.membership-sub
{
    max-width: 70ch;
}*/

/*Forms Propoerties*/
.nf-field-label label
{
    font-family: 'lato', sans-serif;
    font-weight: normal;
}

/*Forms Propoerties*/
.list-radio-wrap .nf-field-element li label, .list-checkbox-wrap .nf-field-element li label
{
    font-family: 'lato', sans-serif;
    font-weight: 500;
}

/*Underline Menu On Active Page*/
.top-navigation li.current-menu-item.current_page_item a
{
    text-decoration: underline;
}

/*Footer Properties*/
footer
{
    font-weight: 900;
}

/*Footer Padding*/
.site-footer a
{
    padding-left: 5px;
}

/*Nav Menu Position*/
.top-navigation ul
{
    padding-top: 2px;
}

/*Footer Logo Propoerties*/
a#image 
{
    content: url(http://onza.nz/wp-content/uploads/2017/05/ONZA-Final-Logo-Colour.png);
    width: auto;
    height: 70px;
    margin-top: 20px;
    margin-bottom: 20px;
    float: right;
    padding-right: 10px;
}

/* Remove automatic hyphenation */

.home-sub, .about-sub, .about-aux, .event-sub, .event-aux, .courses-sub, .courses-aux, .membership-sub, .membership-aux, .contact-aux, .contact-sub, .widget {
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

element {
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}